
/* -----------강철주------------------*/


#audio_top1 {
	width:1000px; height:140px; margin:0 auto; border-top:3px solid #d0d7dd;
}

#top_item {
	float:left; width:180px; height:86px; margin-left:35px; margin-top:15px; border:0px solid red;
}
#audio_top {
	width:100%; height:100px; background-image:url(../image/audio/left-top.gif); background-repeat:no-repeat; background-position:center;
}
#audio_title {
	float:left; width:721px; height:130px; margin-left:25px; margin-top:10px; border:0px solid red;
}
#audio_burn {
	float:left; width:235px; height:auto; margin-top:5px; 
}
.audio_txt {
	float:left; width:190px; height:auto;  padding-left:10px; margin-top:10px; border:0px solid red; 
}
.bookname {
	width:auto; height:auto; padding-top:10px; margin-left:10px; color:black;
}
#audio_grid {
	float:left; width:755px; height:auto;  border:0px solid red;
}
.grid_item {
	float:left; margin-left:11px; margin-top:5px; width:360px; height:25px; background-color:#989898; border:0px solid red;
}
.grid_item_no {
	float:left; width:40px; height:20px; text-align:center; background:fixed; padding-top:5px; border-left:1px solid #ffffff;
}
.grid_item_title {
	float:left; width:170px; height:20px; text-align:center; background:fixed; padding-top:5px; border-left:1px solid #ffffff; 
}
.grid_item_date {
	float:left; width:80px; height:20px; text-align:center; background:fixed;  padding-top:5px; border-left:1px solid #ffffff;
}
.grid_item_down {
	float:left; width:60px; height:20px; text-align:center; padding-top:5px; background:fixed; border-left:1px solid #ffffff; 
}
.audio_item {
	float:left; width:755px; height:auto;  margin-top:5px; border:0px solid red;
}
.audio_item1 {
	float:left; width:360px; height:auto; margin-left:10px; border:0px solid red;
}
.audio_item1_no {
	float:left; width:35px; height:auto; padding-top:5px; padding-left:5px; border:0px solid red;
}
.audio_item1_title {
	float:left; width:150px; height:auto; padding-left: 20px; padding-top:5px;  border:0px solid red;
}
.audio_item1_date {
	float:left; width:65px; height:auto;  padding-top:5px; padding-left:15px; border:0px solid red;
}
.audio_item1_down {
	float:left; width:35px; height:auto;  padding-top:5px;  padding-left:25px; border:0px solid red;
}
#pagelist {
	width:1000px; height:20px; padding-top:0px; background-color:#F7FAFB; text-align:center; border:0px solid red;
}
#pagelist * {
	background:none;
}
#pagelist a {
	vertical-align:middle;
}
.contents-navigation	{ float:left; width:500px; border:0px solid red; padding-bottom:15px; padding-top:15px; background:white;text-align:center; line-height:25px; }

